Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 1043338] New: spelling error in packages-i18n-libqt - entry 40
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 08 Jun 2017 08:59:01 +0000
  • Message-id: <bug-1043338-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1043338


Bug ID: 1043338
Summary: spelling error in packages-i18n-libqt - entry 40
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: All
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Development
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: ada.lovelace@xxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
Firefox/52.0
Build Identifier:

I found a spelling error during translations in libqt:

The Qt 5 DBus library - development files. Aditionally, it contains Qt5's
qdbusxml2cpp and qdbuscpp2xml binaries.

You should use "Additionally" instead of "Aditionally".

Reproducible: Always

Steps to Reproduce:
1. Use libqt
2. Read packages-i18n/libqt (entry 40)
Actual Results:
spelling error

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages